import type { AppProps } from 'next/app'
import '../app/globals.css'
import ExplorerChrome from '@/components/common/ExplorerChrome'

export default function App({ Component, pageProps }: AppProps) {
  return (
    <ExplorerChrome>
      <Component {...pageProps} />
    </ExplorerChrome>
  )
}
